Package twisted :: Package scripts :: Module tkunzip :: Class Progressor

[frames | no frames]

## Class Progressor

A base class to make it simple to hook a progress bar up to a process.

Method Summary
| `__init__(self, title, *args, **kwargs)`
| `processAll(self, root)`
| `processOne(self, deferred)`
| `setBar(self, bar, max)`
| `setIterator(self, iterator)`
| `updateBar(self, deferred)`

Generated by Epydoc 2.0 on Sat May 15 20:08:53 2004 | http://epydoc.sf.net